首页 / 浏览问题 / 组件GIS / 问题详情
使用超图idesktopX 10i 二次开发64位应该下载哪个版本的JDK?
16EXP 才疏学浅 2021年10月12日

在超图帮助里面的提示中,说下载上图中的版本,但是那个好像是32位的电脑用的,我的电脑是64位的,我该下载哪个版本进行配置?

1个回答

您好,首先64位计算机的计算机运行同位或低位的是没有问题的,32位在64上可以运行的。

对于我们java组件二次开发环境的话,核心需求是 jdk环境为1.8,具体位数的话没有限制。

您在jdk的官网下载的只要是1.8版本的就ok。

希望可以帮助到您!
5,542EXP 登峰造极 2021年10月12日
您好,需要注意后续发布的10i产品没有32位组件只有64位了,所以只支持jdk1.8 64位了。
...